<!DOCTYPE html>
<html lang="fn" dir="rtl" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="../css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="../css/bootstrap-reboot.min.css">
    <link rel="stylesheet" href="../css/bootstrap-grid.min.css">

    <!-- Bootstrap CSS Ver 4.3.1 -->
    <link rel="stylesheet" href="../css/bootstrap.min.css">

    <!-- Font awesome Css 5.8.2 -->
    <link rel="stylesheet" href="../css/fontawesome.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
    
    <!-- Load Main Style -->
    <link rel="stylesheet" href="../css/animate.css">
    <link rel="stylesheet" href="../css/style.css">
    <!-- content Style -->
    <link rel="stylesheet" href="../css/kamadatepicker.css"/>


    <script type="text/javascript">
    /*
    !function () {
            function t() {
                var t = document.createElement("script");
                t.type = "text/javascript", t.async = !0, localStorage.getItem("rayToken") ? t.src = "https://app.raychat.io/scripts/js/" + o + "?rid=" + localStorage.getItem("rayToken") + "&href=" + window.location.href : t.src = "https://app.raychat.io/scripts/js/" + o;
                var e = document.getElementsByTagName("script")[0];
                e.parentNode.insertBefore(t, e)
            }

            var e = document, a = window, o = "5ab1b23b-9028-4eb5-a568-f25d733dfb83";
            "complete" == e.readyState ? t() : a.attachEvent ? a.attachEvent("onload", t) : a.addEventListener("load", t, !1)
        }();
    */
    </script>
        
    <title></title>
    
</head>

<body>

<!--  nav -->
<header>
    <nav class="navbar bg-light navbar-light fixed-top">
        <div class="col-md-1">
            <div class="col-md-1">
                <div id="sidebar">

                    <a href="#" id="slidebar-icon"><i class="fas fa-bars"></i></a>

                    <div id="logo">
                        <a href="#"><img src="images/bimito.png" alt="logo" style="width: 80px"></a>
                    </div>

                    <div id="menu">
                    
                        <ul>
                            <li><a href="{{route('blog')}}">وبلاگ</a></li>
                            <li><a href="{{route('contact-us')}}">تماس با ما</a></li>
                            <li><a href="{{route('about-us')}}">درباره ما</a></li>
                            <li><a href="{{route('terms-and-conditions')}}">شرایط و قوانین</a></li>
                            <li><a href="{{route('collaboration')}}">همکاری با ما</a></li>
                            <li><a href="{{route('jobs')}}">فرصت های شغلی </a></li>
                        </ul>
                    
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <!-- Brand -->
                <a class="navbar-brand" href="#">
                    Bimitoo.com
                    <img class="mr-3" src="../images/bimito.png" alt="" style="width: 60px;height: 60px">
                </a>
            </div>
        </div class="col-md-5">
        <nav class="navbar navbar-expand-sm mr-class d-none d-sm-block">
            <ul class="navbar-nav">
                <li class="nav-item بیمه شخص ثالث">
                    <a class="nav-link" href="third-party-insurance.php">بیمه شخص ثالث</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="auto-body-insurance.php">بیمه بدنه</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="travel-insurance.php">بیمه مسافرتی</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="supplementary-health-insurance.php">بیمه تکمیلی</a>
                <li class="nav-item">
                    <a class="nav-link " href=" life-insurance.php">بیمه عمر</a>
                <li class="nav-item">
                    <a class="nav-link " href="motor-third-party-insurance.php">بیمه موتورسیکلت</a>
                <li class="nav-item">
                    <a class="nav-link " href="fire-insurance.php">بیمه اتش سوزی و زلزله</a>
                </li>
            </ul>
        </nav>
        <div class="col-md-3">
            <div class="btn-group">
                <button type="button" class="btn btn-dark btn-phone">تماس : 22120114 - 021</button>

                <!-- if is gest -->
                    <button type="button" class="btn btn-outline-light btn-login text-dark" data-toggle="modal"
                            data-target="#login" data-whatever="@mdo"><a href="login.php"> ورود </a>

                    </button>
                    <button type="button" class="btn btn-outline-light btn-login text-dark" data-toggle="modal"
                            data-target="#register" data-whatever="@mdo">
                        <a href="register.php">ثبت نام</a>
                    </button>
                 <!-- else  
                    <li class="dropdown" style=" list-style: none;padding-top: 24px;">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
                            <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu" role="menu">
                            <li>
                                <a href="{{ url('/logout') }}"
                                   onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
                                    خروج
                                </a>

                                <form id="logout-form" action="{{ url('/logout') }}" method="POST" style="display: none;">
                                   
                                </form>
                            </li>
                            <li>
                                <a href="{{ route('orders') }}">
                                    بیمه های من
                                </a>

                            </li>
                        </ul>
                    </li>
                -->
                <!-- end if -->
            </div>
        </div>
    </nav>
</header>
<!-- end nav -->


<div class="container" style="margin-top: 122px">
    <div class="row" id="login">
        <div class="col-md-8 col-md-offset-1">
            <div class="panel panel-default">
                <div class="panel-heading text-center">ورود</div>
                <div class="panel-body">

                        <form class="form-horizontal col-md-10 pull-right" role="form" method="POST" action="{{ url('/login') }}">
                          
                            <div class="form-group{{ $errors->has('email') ? ' has-error' : '' }}" >


                                <div class="col-md-10">
                                    <input id="email" type="email" class="form-control" name="email" value="" required autofocus>

                                    <!-- if error
                                        <span class="help-block">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                    -->
                                </div>
                                <label for="email" class="col-md-2 control-label">ایمیل</label>
                            </div>

                            <div class="form-group{{ $errors->has('password') ? ' has-error' : '' }}">


                                <div class="col-md-10">
                                    <input id="password" type="password" class="form-control" name="password" required>

                                   <!-- if error
                                        <span class="help-block">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                    -->
                                </div>
                                <label for="password" class="col-md-2 control-label">رمز عبور</label>
                            </div>

                            <div class="form-group">
                                <div class="col-md-7 col-md-offset-2">
                                    <div class="checkbox">
                                        <input type="checkbox" name="remember" {{ old('remember') ? 'checked' : ''}}>
                                        <label>
                                            بخاطر بسپار
                                        </label>

                                    </div>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="col-md-7 col-md-offset-4">
                                    <button type="submit" class="compare-btn btn " style="    padding: 5px 43px;">
                                        ورود
                                    </button>


                                </div>
                                <br>
                                <a class="btn btn-link col-md-10" href="{{ url('/password/reset') }}">
                                    فراموشی رمز عبور
                                </a>
                            </div>
                        </form>

                </div>
            </div>
        </div>
    </div>
</div>



<!-- footer -->
<section>
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <div class="title">
                        <h3 class="text-right">راه های ارتباطی</h3>
                        <div class="col-md-">
                            <ul>
                                <i class="fa fa-map-marker"></i>
                                <li>آدرس: تهران</li>
                                <i class="fa fa-envelope"></i>
                                <li> info@bimitoo.com</li>
                                <i class="fa fa-phone"></i>
                                <li> 021-22120114</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="title">
                        <h3 class="text-center">منوی سایت </h3>
                    </div>
                    <div class="continue">
                        <div class="row">

                            <div class="col-md-6">
                                <ul>
                                    <li>
                                        <a href="third-party-insurance.php">بیمه شخص ثالث</a>
                                    </li>
                                    <li><a href="auto-body-insurance.php">بیمه بدنه</a></li>
                                    <li><a href="motor-third-party-insurance.php">بیمه موتور سیکلت</a></li>
                                    <li><a href="fire-insurance.php">بیمه آتش سوزی و زلزله</a></li>

                                </ul>
                            </div>
                            <div class="col-md-6">
                                <ul>
                                    <li>
                                        <a href="hreflife-insurance.php">بیمه عمر</a>
                                    </li>
                                    <li><a href="hreftravel-insurance.php">بیمه مسافرتی</a></li>
                                    <li><a href="hrefsupplementary-health-insurance.php">بیمه درمان</a></li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="title">
                        <h3 class="text-right">مجوز های دسترسی</h3>
                        <div class="col-md-12">
                            <div class="col-md-4 col-sm-4 col-xs-4">
                               <img src="../images/logoSamandehi.png" alt="">
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4">
                                <img src="../images/logoSamandehi.png" alt="">
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4">
                                <img src="../images/index5.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="title">
                        <h3 class="text-right">شبکه های اجتماعی</h3>
                        <div class="col-md-12">
                            <i class="fab fa-twitter-square"></i>
                            <i class="fab fa-telegram"></i>
                            <i class="fab fa-facebook-square"></i>
                            <i class="fab fa-instagram"></i>
                            <i class="fab fa-linkedin"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="footer-text">
    <h3>کلیه حقوق این سایت متعلق به وب سایت بی می تو می باشد</h3>
    <h3>طراحی و پشتیبانی : آریا مدیر آسیا</h3>
</div>
<!-- end footer -->

<!-- jquery-3.4.1  -->
<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>

<!-- Bootstrap js Ver 4.3.1 -->
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>

<script>
        window.Laravel = <?php echo json_encode([
                'csrfToken' => csrf_token(),
        ]); ?>
</script>


<!-- Font awesome js 5.8.2 -->
<script type="text/javascript" src="fontawesome.min.js"></script>


</body>

</html>

